<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_security_acl">
    <sys_security_acl action="INSERT_OR_UPDATE">
        <active>true</active>
        <admin_overrides>true</admin_overrides>
        <advanced>false</advanced>
        <condition/>
        <description>Default access control on x_650815_room_book_booking_room_users</description>
        <name>x_650815_room_book_booking_room_users</name>
        <operation display_value="create">create</operation>
        <script/>
        <sys_class_name>sys_security_acl</sys_class_name>
        <sys_created_by>artem.georganov</sys_created_by>
        <sys_created_on>2021-06-30 09:03:57</sys_created_on>
        <sys_id>ab5259f12f017010171f58a72799b6f4</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_650815_room_book_booking_room_users</sys_name>
        <sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package>
        <sys_policy/>
        <sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope>
        <sys_update_name>sys_security_acl_ab5259f12f017010171f58a72799b6f4</sys_update_name>
        <sys_updated_by>artem.georganov</sys_updated_by>
        <sys_updated_on>2021-06-30 09:03:57</sys_updated_on>
        <type display_value="record">record</type>
    </sys_security_acl>
</record_update>
